/* 
  InfoPlist.strings
  ScoreBoard

  Created by Vasily Petuhov on 26.07.2023.
  Copyright © 2023 Vasily Petuhov. All rights reserved.
*/

"NSDownloadsFolderUsageDescription" = "程序需要访问下载文件夹（默认使用）以将统计数据的文本文件（如Timer.txt、Home_Name.txt等）写入磁盘。您可以随时在程序设置中更改输出目录。";
